2019-01-23 01:42 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002022NetSurf[All Projects] Generalpublic2015-10-31 22:22
ReporterRichard Porter 
Assigned To 
SeverityfeatureReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0002022: Hide link with advertisement
DescriptionThe 'Hide advertisements' feature is much appreciated, but it can leave a blank space with a link on it. It is easy to click on the link accidentally when trying to scroll the page. When suppressing an image, please also remove any link on it.
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3167863 on Tue Dec 10 17:34:13 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Richard Porter

~0000130

Richard Porter (reporter)

I think this has been fixed. I haven't noticed the problem for a long time.
Richard Porter

~0000220

Richard Porter (reporter)

I'm pretty sure this has been fixed.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-20 22:55 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-20 22:55 Vincent Sanders Status assigned => acknowledged
2013-12-20 22:55 Vincent Sanders Resolution no change required => open
2013-12-20 22:55 Vincent Sanders Additional Information Updated View Revisions
2013-12-24 12:17 Richard Porter Note Added: 0000130
2014-02-09 23:44 Richard Porter Note Added: 0000220
2014-02-10 01:32 John-Mark Bell Status acknowledged => closed
2014-02-10 01:33 John-Mark Bell Fixed in Version => 3.1
2015-10-31 22:22 Vincent Sanders Resolution open => fixed
+Issue History